Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1492350 - New upstream release GRASS GIS 7.2.2
Summary: New upstream release GRASS GIS 7.2.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: grass
Version: 26
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Devrim Gündüz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-16 16:46 UTC by markusN
Modified: 2019-01-09 12:54 UTC (History)
6 users (show)

Fixed In Version: grass-7.4.0-1.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-17 00:17:10 UTC
Type: Bug


Attachments (Terms of Use)
GRASS GIS 7.2.2 SPEC file (17.52 KB, text/x-matlab)
2017-09-16 16:46 UTC, markusN
no flags Details

Description markusN 2017-09-16 16:46:42 UTC
Created attachment 1326825 [details]
GRASS GIS 7.2.2 SPEC file

The new release GRASS GIS 7.2.2 was published today:

https://trac.osgeo.org/grass/wiki/Release/7.2.2-News

Source code: https://grass.osgeo.org/grass72/source/grass-7.2.2.tar.gz
md5sum:      http://grass.osgeo.org/grass72/source/grass-7.2.2.md5sum
SPEC file:   find attached (works for EL7 as well, already tested via COPR)

TODO: complete my attempt to fix bug #1489158 in the SPEC file.

Comment 1 markusN 2017-09-16 18:29:12 UTC
Forgot to mention that we fixed the "ctypesgen" bug with GCC 7 which causes troubles in F26, 27+) as seen on koji.

GRASS GIS 7.2.2 compiles with GCC 7 as well unlike 7.2.1 and older.

Comment 2 markusN 2018-01-28 15:44:04 UTC
Obsolete by new GRASS GIS 7.4.0 RPM submitted for review in bug #1539116

Comment 3 Fedora Update System 2018-03-25 19:47:25 UTC
grass-7.2.3-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-1788c9054c

Comment 4 Fedora Update System 2018-03-26 15:01:23 UTC
grass-7.2.3-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-1788c9054c

Comment 5 Fedora Update System 2018-04-11 07:14:47 UTC
grass-7.4.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-64644ab8c5

Comment 6 Fedora Update System 2018-04-11 22:58:13 UTC
grass-7.4.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-64644ab8c5

Comment 7 Fedora Update System 2018-04-17 00:17:10 UTC
grass-7.4.0-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.